Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1
Class PresentationType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.PresentationType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T04:58:35+01:00",
               comments="JAXB RI v2.2.11")
    public class PresentationType

extends Object
implements Serializable

galenic form

Java class for presentationType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="presentationType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-DRUG-PRESENTATION"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PresentationType()`

Method Summary
`CDDRUGPRESENTATION` | `getCd()` Gets the value of the cd property.
`void` | `setCd(CDDRUGPRESENTATION value)` Sets the value of the cd property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PresentationType

    public PresentationType()

Method Detail

### getCd

    public CDDRUGPRESENTATION getCd()

  Gets the value of the cd property.

  Returns:
    possible object is `CDDRUGPRESENTATION`

### setCd

    public void setCd(CDDRUGPRESENTATION value)

  Sets the value of the cd property.

  Parameters:
    `value` - allowed object is `CDDRUGPRESENTATION`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.